<template>
  <div>
    <v-row class="pa-12" align="center" justify="space-between">
      <v-col cols="12" md="8">
        <div
          :class="
            $vuetify.breakpoint.mdAndDown
              ? 'text-center global-box-view'
              : 'global-box-view'
          "
        >
          <h2>
            {{ $t('monitoringSolution.monitoringLayer.title') }}
          </h2>
          <p>
            {{ $t('monitoringSolution.monitoringLayer.description') }}
          </p>
        </div>
        <List
          :data="dataGiven.items"
          :icon="`mdi-information-outline`"
          :bgcolor="`grey lighten-5`"
        />
      </v-col>
      <v-col cols="12" md="4" class="pr-6">
        <div>
          <v-img
            :src="require('../../../assets/images/monitoring/monitoring2.svg')"
            :srcset="require('../../../assets/images/monitoring/monitoring2.svg')"
            :lazy-src="require('../../../assets/images/monitoring/monitoring2.svg')"
            contain
          ></v-img>
        </div>
      </v-col>
    </v-row>
  </div>
</template>
<script>
export default {
  name: 'MonLayer',
  props: {
    dataGiven: {
      type: Object,
      required: true,
    },
  },
};
</script>
